"gip_pseudonymousid_privacy_policy_link_name" = "Privaatheidsbeleid";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Nee";
"gip_pseudonymousid_ok" = "OK";
"gip_pseudonymousid_google_usage_id_learn_more" = "Die Google-gebruik-ID is 'n klein stukkie teks wat saam met inligting oor jou gebruik van Google se produkte gestuur word. Hierdie inligting sal nie gebruik word om jou te identifiseer nie en word nie met jou Google-rekening geassosieer nie. Dit word gebruik om Google se produkte en dienste vir almal te verbeter.\n\nJou toestel stuur inligting na Google oor hoe Google-produkte vir jou werk. Google gebruik die inligting om ons produkte te verbeter. Ons privaatheidsbeleid verduidelik hoe ons jou privaatheid in ons gebruik van hierdie inligting beskerm.";
"gip_pseudonymousid_reset_google_usage_id" = "Stel Google-gebruik-ID terug";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Jou Google-gebruik-ID is teruggestel.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Stel Google-gebruik-ID terug";
"gip_pseudonymousid_google_usage_id_title" = "Google-gebruik-ID";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Ja";
"gip_pseudonymousid_close_google_usage_id_screen" = "Maak toe";
"a11y_gip_pseudonymousid_confirm_reset" = "Bevestig";
"a11y_gip_pseudonymousid_cancel_reset" = "Kanselleer";
